<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>JShomework8</title>
</head>
<body>


<form action="" id="form">Price, $
    <label> <input type="number" id="input"></label>
</form>
   
    <script src="js/script.js"></script>
</body>
</html>